version=3901M

			revision=496:523
			builddate=20100205_0129
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-01-25T13:56:26.894941Z
          495
          torikawatukune
